<ART ID="01191" PID="1901" JID="141" BPAGE="15" EPAGE="32" PII="S0129183108011917" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-AGENT SIMULATIONS OF THE IMMUNE RESPONSE TO HIV DURING THE ACUTE STAGE OF INFECTION</MTI>
<RTI>Multi-Agent Simulations of the Immune Response to HIV</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>WALSHE</SNM>
<EAD>rwalshe@computing.dcu.ie</EAD>
<X-REF REFID="S0129183108011917AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. J.</FNM>
<SNM>RUSKIN</SNM>
<EAD>hruskin@computing.dcu.ie</EAD>
<X-REF REFID="S0129183108011917AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>CALLAGHAN</SNM>
<EAD>acallaghan@computing.dcu.ie</EAD>
<X-REF REFID="S0129183108011917AF001"></X-REF>
</AUT>
<AFF ID="S0129183108011917AF001">School of Computing, Dublin City University, Dublin 9, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 July 2007</RE>
<AC>8 August 2007</AC>
</HIST>
<ABST>
<P>Results of multi-agent based simulations of the immune response to HIV during the acute phase of infection are presented here. The model successfully recreates the viral dynamics associated with the acute phase of infection, i.e., a rapid rise in viral load followed by a sharp decline to what is often referred to as a "set point", a result of T-cell response and emergence of HIV neutralizing antibodies. The results indicate that sufficient T Killer cell response is the key factor in controlling viral growth during this phase with antibody levels of critical importance only in the absence of a sufficient T Killer response.</P>
</ABST>
<KWDG>
<KWD>Multi-agent</KWD>
<KWD>computer simulation</KWD>
<KWD>human immunodeficiency virus</KWD>
<KWD>acute phase of infection</KWD>
<KWD>modeling immune system</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.16Ac</KWD>
<KWD>87.22.-q</KWD>
<KWD>87.10.+e</KWD>
<KWD>02.70.Lq</KWD>
<KWD>05.45.+b</KWD>
<KWD>87.22.As</KWD>
</KWDG>
</FRONT>
</ART>
