<ART ID="01195" PID="1901" JID="141" BPAGE="93" EPAGE="109" PII="S0129183108011954" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELS OF OPINION FORMATION:</MTI>
<STI>INFLUENCE OF OPINION LEADERS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NINO</FNM>
<SNM>BOCCARA</SNM>
<EAD>boccara@uic.edu</EAD>
<X-REF REFID="S0129183108011954AF001"></X-REF>
<X-REF REFID="S0129183108011954AF002"></X-REF>
</AUT>
<AFF ID="S0129183108011954AF001">Department of Physics, University of Illinois, Chicago, <CNY>USA</CNY></AFF>
<AFF ID="S0129183108011954AF002">DRECAM/SPEC, CE Saclay, 91191 Gif-sur-Yvette Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2007</RE>
<AC>6 September 2007</AC>
</HIST>
<ABST>
<P>This paper studies the evolution of the distribution of opinions in a population of individuals in which there exist two distinct subgroups of highly-committed, well-connected opinion leaders endowed with a strong convincing power. Each individual, located at a vertex of a directed graph, is characterized by her name, the list of people she is interacting with, her level of awareness, and her opinion. Various temporal evolutions according to different local rules are compared in order to find under which conditions the formation of strongly polarized subgroups, each adopting the opinion of one of the two groups of opinion leaders, is favored.</P>
</ABST>
<KWDG>
<KWD>Opinion formation</KWD>
<KWD>complex systems</KWD>
<KWD>agent-based models</KWD>
<KWD>scale-free networks</KWD>
<KWD>graphs</KWD>
</KWDG>
</FRONT>
</ART>
