<ART ID="01198" PID="1901" JID="141" BPAGE="161" EPAGE="168" PII="S012918310801198X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERSISTENCE IN A RANDOM BOND ISING MODEL OF SOCIO-ECONO DYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>JAIN</SNM>
<EAD>S.Jain@aston.ac.uk</EAD>
<X-REF REFID="S012918310801198XAF001"></X-REF>
</AUT>
<AFF ID="S012918310801198XAF001">Information Engineering, The Neural Computing Research Group, School of Engineering and Applied Science, Aston University, Birmingham B4 7ET, <CNY>UK</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>YAMANO</SNM>
<EAD>yamano@amy.hi-ho.ne.jp</EAD>
<X-REF REFID="S012918310801198XAF002"></X-REF>
</AUT>
<AFF ID="S012918310801198XAF002">Department of Physics, Ochanomizu University, 2-1-1 Otsuka, Bunkyo-ku Tokyo 112-8610, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2007</RE>
<AC>17 September 2007</AC>
</HIST>
<ABST>
<P>We study the persistence phenomenon in a socio-econo dynamics model using computer simulations at a finite temperature on hypercubic lattices in dimensions up to five. The model includes a "social" local field which contains the magnetization at time <F>t</F>. The nearest neighbour quenched interactions are drawn from a binary distribution which is a function of the bond concentration, <F>p</F>. The decay of the persistence probability in the model depends on both the spatial dimension and <F>p</F>. We find no evidence of "blocking" in this model. We also discuss the implications of our results for possible applications in the social and economic fields. It is suggested that the absence, or otherwise, of blocking could be used as a criterion to decide on the validity of a given model in different scenarios.</P>
</ABST>
<KWDG>
<KWD>Econophysics</KWD>
<KWD>sociophysics</KWD>
<KWD>non-equilibrium dynamics</KWD>
<KWD>ising models</KWD>
<KWD>persistence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.20-y</KWD>
<KWD>05.50+q</KWD>
<KWD>75.10.Hk</KWD>
<KWD>75.40.Mg</KWD>
<KWD>89.65.Gh</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
