<ART ID="01189" PID="1901" JID="141" BPAGE="1" EPAGE="13" PII="S0129183108011899" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETECTING SECONDARY BOTTLENECKS IN PARALLEL QUANTUM CHEMISTRY APPLICATIONS USING MPI</MTI>
<RTI>Detecting Secondary Bottlenecks in Parallel Quantum Chemistry Applications</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REEMA</FNM>
<SNM>MAHAJAN</SNM>
<X-REF REFID="S0129183108011899AF001"></X-REF>
</AUT>
<AFF ID="S0129183108011899AF001">Department of Chemical Engineering, Indian Institute of Technology, Delhi, Hauz Khas, New Delhi-16, <CNY>India</CNY></AFF>
<AUT>
<FNM>DIETER</FNM>
<SNM>KRANZLM&#x00DC;LLER</SNM>
<X-REF REFID="S0129183108011899AF002"></X-REF>
</AUT>
<AUT>
<FNM>JENS</FNM>
<SNM>VOLKERT</SNM>
<X-REF REFID="S0129183108011899AF002"></X-REF>
</AUT>
<AFF ID="S0129183108011899AF002">Institute of Graphics and Parallel Processing, Johannes Kepler University Linz, Altenberger Stra&#x00DF;e 69, A-4040, Linz, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>ULRICH H. E.</FNM>
<SNM>HANSMANN</SNM>
<X-REF REFID="S0129183108011899AF003"></X-REF>
<X-REF REFID="S0129183108011899AF004"></X-REF>
</AUT>
<AUT>
<FNM>SIEGFRIED</FNM>
<SNM>H&#x00D6;FINGER</SNM>
<X-REF REFID="S0129183108011899FN001"></X-REF>
<X-REF REFID="S0129183108011899AF003"></X-REF>
</AUT>
<FTN ID="S0129183108011899FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183108011899AF003">Department of Physics, Michigan Technological University, 1400 Townsend Drive, Houghton, MI 49331-1295, <CNY>USA</CNY></AFF>
<AFF ID="S0129183108011899AF004">John v. Neumann Institute for Computing, Forschungszentrum J&#x00FC;lich, 52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2007</RE>
<AC>6 August 2007</AC>
</HIST>
<ABST>
<P>Profiling tools such as <IT>gprof</IT> and <IT>ssrun</IT> are used to analyze the run-time performance of a scientific application. The profiling is done in serial and in parallel mode using MPI as the communication interface. The application is a quantum chemistry program using Hartree Fock theory and Pulays DIIS method. An extensive set of test cases is taken into account in order to reach uniform conclusions. A known problem with decreased parallel scalability can thus be narrowed down to a single subroutine responsible for the reduction in Speed Up. The critical module is analyzed and a typical pitfall with triple matrix multiplications is identified. After overhauling the critical subroutine re-examination of the run-time behavior shows significantly improved performance and markedly improved parallel scalability. The lessons learned here might be of interest to other people working in similar fields with similar problems.</P>
</ABST>
<KWDG>
<KWD>MPI</KWD>
<KWD>quantum chemistry</KWD>
<KWD>performance analysis</KWD>
<KWD>profiling tools</KWD>
<KWD>bottlenecks</KWD>
</KWDG>
</FRONT>
</ART>
