<ART ID="01196" PID="1901" JID="141" BPAGE="111" EPAGE="123" PII="S0129183108011966" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNCHRONIZATION IN THE FAMILY OF CHAOTIC SMALL-WORLD NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIANGMING</FNM>
<SNM>HE</SNM>
<EAD>hlm66225@sohu.com</EAD>
<X-REF REFID="S0129183108011966AF001"></X-REF>
</AUT>
<AFF ID="S0129183108011966AF001">College of Physics and Electronic Engineering, Guangxi University for Nationalities, Nanning, 530006, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>DUANWEN</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0129183108011966AF002"></X-REF>
</AUT>
<AFF ID="S0129183108011966AF002">Department of Physics, Hainan Normal University, Haikou, 571158, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 June 2007</RE>
<AC>13 September 2007</AC>
</HIST>
<ABST>
<P>In this paper we investigate by computer simulation the synchronizability of the family of small-world networks, which consists of identical chaotic units, such as the Lorenz chaotic system, the Chen chaotic system, L&#x00FC; chaotic system, and the unified chaotic system (unit). It is shown that for weak coupling, synchronization clusters emerge in the networks whose disorder probabilities <F>p</F> are large but do not emerge in the networks whose disorder probabilities <F>p</F> are small; while for strong coupling under which the regular networks do not exhibit synchronization, all dynamical nodes, behaving as in the random networks, mutually synchronize in the networks which own very small disorder probability <F>p</F> and have both high degree of clustering and small average distance. Based on the concepts of clustering coefficient <F>C(p)</F>, characteristic path length <F>L(p)</F> and global efficiency <F>E(G)</F>, these phenomena are discussed briefly.</P>
</ABST>
<KWDG>
<KWD>Complex systems</KWD>
<KWD>synchronization and coupled oscillators</KWD>
<KWD>high-dimensional chaos</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>05.45.Xt</KWD>
<KWD>05.45.Jn</KWD>
</KWDG>
</FRONT>
</ART>
