<ART ID="01201" PID="1901" JID="141" BPAGE="187" EPAGE="201" PII="S0129183108012017" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRISONER'S DILEMMA IN ONE-DIMENSIONAL CELLULAR AUTOMATA:</MTI>
<RTI>Prisoner's Dilemma in One-dimensional Cellular Automata</RTI>
<STI>VISUALIZATION OF EVOLUTIONARY PATTERNS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCELO ALVES</FNM>
<SNM>PEREIRA</SNM>
<EAD>marceloapereira@usp.br</EAD>
<X-REF REFID="S0129183108012017AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALEXANDRE SOUTO</FNM>
<SNM>MARTINEZ</SNM>
<EAD>asmartinez@usp.br</EAD>
<X-REF REFID="S0129183108012017AF001"></X-REF>
</AUT>
<AFF ID="S0129183108012017AF001">Departamento de F&#x00ED;sica e Matem&#x00E1;tica, Faculdade de Filosofia Ci&#x00EA;ncias e Letras de Ribeir&#x00E3;o Preto, Universidade de S&#x00E3;o Paulo, Av. Bandeirantes, 3900, 14040-901, Ribeir&#x00E3;o Preto, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>AQUINO LAURI</FNM>
<SNM>ESP&#x00CD;NDOLA</SNM>
<EAD>aquinoespindola@usp.br</EAD>
<X-REF REFID="S0129183108012017AF002"></X-REF>
<X-REF REFID="S0129183108012017AF003"></X-REF>
</AUT>
<AFF ID="S0129183108012017AF002">Departamento de F&#x00ED;sica e Matem&#x00E1;tica, Faculdade de Filosofia Ci&#x00EA;ncias e Letras de Ribeir&#x00E3;o Preto, Universidade de S&#x00E3;o Paulo, Av. Bandeirantes, 3900, 14049-900, Ribeir&#x00E3;o Preto, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183108012017AF003">Departamento de Medicina Social, Faculdade de Medicina de Ribeir&#x00E3;o Preto, Universidade de S&#x00E3;o Paulo, Av. Bandeirantes, 3900, 14049-900, Ribeir&#x00E3;o Preto, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 August 2007</RE>
<RV>18 September 2007</RV>
</HIST>
<ABST>
<P>The spatial Prisoner's Dilemma is a prototype model to show the emergence of cooperation in very competitive environments. It considers players, at sites of lattices, that can either cooperate or defect when playing the Prisoner's Dilemma with <F>z</F> other players. This model presents a rich phase diagram. Here we consider players in cells of one-dimensional cellular automata. Each player interacts with <F>z</F> other players. This geometry allows us to vary, in a simple manner, the number of neighbors ranging from one up to the lattice size, including self-interaction. This approach has multiple advantages. It is simple to implement numerically and we are able to retrieve all the results found in the previously considered lattices, with a faster convergence to stationary values. More remarkable, it permits us to keep track of the spatio-temporal evolution of each player of the automaton, giving rise to interesting patterns. These patterns allow the interpretation of cooperation/defection clusters as particles, which can be absorbed and collided among themselves. The presented approach represents a new paradigm to study the emergence and maintenance of cooperation in the spatial Prisoner's Dilemma.</P>
</ABST>
<KWDG>
<KWD>Prisoner's Dilemma</KWD>
<KWD>game theory</KWD>
<KWD>evolutionary dynamics</KWD>
<KWD>computational modeling</KWD>
<KWD>sociophysics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Le</KWD>
<KWD>07.05.Tp</KWD>
</KWDG>
</FRONT>
</ART>
